{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone",
    "pays de fabrication": "Taiwan",
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Select+",
      "cadre": "Carbone : Fourstroke LT Carbon, APS Suspension System, 120 mm Travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID Select+"
    },
    "direction": {
      "cintre": "BMC MRB03, 760 mm width, 15 mm rise, 9° backsweep",
      "potence": "Truvativ Atmos 7K, 6°"
    },
    "roues": {
      "jantes": "Jantes : DT Swiss M 1900 Wheelset, 30 mm Inner Width / Moyeux : DT Swiss 370, Ratchet LN18",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon, TR, EXO, 61-622, 29x2.40\""
      }
    },
    "transmission": {
      "boîtier de pédalier": "PF92",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, 34 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX, Hydr. Disc Brake, Shimano SM-RT66 Rotors (180/180)"
      },
      "selle": "Fizik Antares R7",
      "tige de selle": "BikeYoke Divine, Dropper post"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [
    "Sand / White"
  ],
  "description": "Le BMC Fourstroke LT est un vélo XC dédié aux cyclistes voulant encore plus de performance. Roulez sur vos trails à grande vitesse grâce aux 120 mm de débattement progressif fournis par la suspension dual-link APS améliorée. Il n’y a simplement pas de limite à ce que vous et le Fourstroke LT pouvez réaliser. Le cadre entièrement en carbone est construit selon la géométrie BWC la plus progressive. Il peut désormais accueillir deux porte-bidons et est doté d’une butée de fourche intégrée ainsi que de différents éléments de protection du cadre.\r\n\r\nMaitrisez les trails avec aisance à bord du BMC Fourstroke LT One, doté d’une transmission Shimano SLX 1x12, d’une fourche suspendue RockShox SID Select+ couplée à un amortisseur RockShox SIDLuxe Select+, de roues DT Swiss M 1900 et d’une tige de selle télescopique BikeYoke Divine.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 84
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1140
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 40
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 437
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 576
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 93.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1172
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 101
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1189
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 477
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1219
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 651
      }
    }
  ],
  "gtin13": "7630027887297",
  "image": "https://product-cdn-frz.alltricks.com/medium/321/490321/2490321/4867237",
  "manufacturer": {
    "@type": "Organization",
    "name": "BMC"
  },
  "modelDate": "2023",
  "name": "BMC Fourstroke LT One Shimano SLX 12V 29″ Beige Sand Blanc 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "7630027887297",
      "mpn": "30002677",
      "price": 3499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191297",
      "stock": 1,
      "taille": "M / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2556008-vtt_tout_suspendu_bmc_fourstroke_lt_one_shimano_slx_12v_29___beige_sand_blanc_2023"
    }
  ],
  "sku": "2490321",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ]
}
